experimental-image OoZooN-Image-dm8000-20161220.nfi

  • so, es ist soweit.


    hier kommen meine OE 2.0 experimentals. sie sind noch nicht ganz fertig, vor allem der plugin bereich muss noch wieder gefüllt werde. aber was nützen plugins, wenn der rest nicht geht. deshalb wollen wir das ja testen. ich bin wieder auf das lean konzept zurück gegangen weil 90mb images mit allem drin was dann aber doch nicht jeder nutzt, war mir zu blöd. also auch testen, ob das nachinstallieren klappt.
    mit dem image updaten, wenn ein neuer kernel dabei ist, hakelts noch. heute z.b. hat's geklappt. gestern ging's schief. also immer auf's neu flashen gefasst sein und ne sicherung parat haben.


    OoZooN-Image-dm8000-20161220.nfi


    OoZooN-Image-dm8000-20161220.nfo

    two beer or not two beer, that's the question!


    rotespony.jpg


    Mein kleines rotes Pony :love:

  • Hallo OoZooN
    Hab es gerade installiert und einige Zusatzprogramme gehen nicht....


    You Tube Player
    Web Bouquet Editor
    Virtual Zap
    Automatic Volume Adjustment
    Auto Resolution
    Webcam Viewer
    VLC Player
    Menu Sort
    PIP Zap
    Plugin Sort
    Show Clock


    Hab auch mehrere Skins versucht zu installieren und nicht einer geht. Kann mit dem Firefox nicht auf die Box zugreifen, aber mit DCC geht es.
    Das sind meine ersten Erfahrungen, die ich gemacht habe.


    Für was ist der Webadmin und was kann ich damit anstellen :?:

    DM 8000 HD PVR mit Release-4.1 + 1TB Festplatte von Seagate + Lüfter von SHADOW WINGS SW1 92mm



    Benzin ist zu kostbar, um in popeligen Autos verfeuert zu werden!!!
    Mein Firebird ist ein Hybrid, er verbrennt Benzin und Gummi! :D

  • also ich hab jetzt mal die erste 5 plugins aus deiner liste problemlos installiert, also ein generelles problem schliesse ich da jetzt mal aus. denke da eher an ein netzwerk oder serverproblem weil bis auf einen skin, wo die meta fehlt, hatte ich da auch keine probleme.

    two beer or not two beer, that's the question!


    rotespony.jpg


    Mein kleines rotes Pony :love:

  • Alles neu macht der Mai mit Dream Up :thumbsup: jetzt geht alles. Hatte ich zuvor auch mit Dream Up gemacht und da ging nix zu installieren.
    Jetzt kann ich auch mit Firefox wieder drauf zugreifen und es wurde alles installiert.
    Wahrscheinlich ist mir zuvor ein Fehler unterlaufen.

    DM 8000 HD PVR mit Release-4.1 + 1TB Festplatte von Seagate + Lüfter von SHADOW WINGS SW1 92mm



    Benzin ist zu kostbar, um in popeligen Autos verfeuert zu werden!!!
    Mein Firebird ist ein Hybrid, er verbrennt Benzin und Gummi! :D


  • Für was ist der Webadmin und was kann ich damit anstellen :?:


    Hallo Pontiac ,


    schau doch einfach mal im WebIf nach. ;)


    wa.PNG

  • Hi Oozoon, ich hoffe die Schnodderschneuze hat aufgegeben und es geht dir wieder gut,


    danke für die neuen Images. Ich habe es auf der DM8000 über das Webif installiert und die Installation lief durch und die Box bootete auch odnungsgemäß. Wegen der Weichkameraden (da bin ich auf ipk angewiesen) habe ich nicht allzu viel getestet, aber morgen gehts weiter.

  • Konnte fast alles installieren, aber You Tube Player und Webadmin gehn wieder nicht zu installieren. Zeigt mir die Installation an und erzählt mir, es wäre installiert, aber nach Neustart, ist es nicht installiert und im Installationsmenü wird es auch nicht angezeigt. Auch bei mochmaliger installation, daß gleiche Spiel.


    Webadmin ist installiert und funktioniert :thumbsup: aber der You Tube Player läßt sich nicht installieren :(

    DM 8000 HD PVR mit Release-4.1 + 1TB Festplatte von Seagate + Lüfter von SHADOW WINGS SW1 92mm



    Benzin ist zu kostbar, um in popeligen Autos verfeuert zu werden!!!
    Mein Firebird ist ein Hybrid, er verbrennt Benzin und Gummi! :D

    Dieser Beitrag wurde bereits 1 Mal editiert, zuletzt von Pontiac ()

  • Na dann auf zum testen.


    Wie gut das ich eine zweite DM8000 habe, so kann wenigstens der liebe "Hausdrachen" nicht moppern. :thumbsup:
    Habe ja schon das origina le DMM OE 2.0 laufen.


    PS: Warum ist das Image so klein?? Fehlen da HBBTV und webbrowser???


    EDIT: Merkwürdigerweise ist das Image jetzt 20.05 Uhr nicht mehr auf dem Server
    Was´n da los??

  • Oiiiiiiii es ist da !! da muss ich mir sofort ne neue CF zulegen, damit meine 1.6er erhalten bleiben. ( Ihr versteht die KANZLERIN) und kann auf den 2.0 Zug steigen.

  • Leicht ist, das Gefällt mir. Danke OoZooN :thumbup:

  • Ist doch eh schön geworden für die ersten Versionen. Ihr müßt ja die ganze Arbeit dahinter sehen um erstmal so weit zu kommen und OoZoN's Urlaub hat auch erst angefangen wenn ich es richtig verstanden habe :-)

  • Hi, ich habe ein Problem beim Installieren des Gemini Plugins kommt dieser Fehler


    [edit-S] Ausgaben bitte, der besseren Übersicht wegen, immer im Zitat oder Code-Modus anhängen, danke.


    an was kann das liegen oder was kann ich noch machen.

  • an was es liegt steht als letzte im log. ihm fehlen da ein paar lib's auf dem feed. muss ich morgen mal rauf packen.

    two beer or not two beer, that's the question!


    rotespony.jpg


    Mein kleines rotes Pony :love:

  • Hallo OoZooN ,


    bei der Installation von Fritzcall bekomme ich diese Fehlermeldung.


    Zitat

    Installing enigma2-plugin-extensions-fritzcall (3.999+git4328+6b02a57-r0) to root...
    Downloading http://www.oozoon-dreamboxupda…8+6b02a57-r0_mips32el.ipk.
    Collected errors:
    * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-fritzcall:
    * python-textutils *
    * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-fritzcall.


    Kannst du die fehlende dependency noch auf den Feed legen? Danke.


    [edit] I.


    und


    Zitat

    Installing enigma2-plugin-extensions-mytube (3.999+git4328+6b02a57-r0) to root...
    Downloading http://www.oozoon-dreamboxupda…8+6b02a57-r0_mips32el.ipk.
    Collected errors:
    * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-mytube:
    * gst-plugins-good-flv *
    * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-mytube.


    [edit]II.


    Dreamexplorer, Foreca, Valihdflex, lcd4linux fehlt auch.

  • Hi,
    kurze Frage, wenn ich das neue beta image installiere (geflasht habe) und oozoon ändert etwas dran, muß ich nicht neu flashen, läuft wie bisher über das Update?


    Ciao

  • Hallo OoZoon,
    ich finde es sehr gut, dass du wieder auf eine abgespeckte Version zugreifst. Alles was ich dann benötige kann ich dann ja aufspielen. Sehr lobenswert.
    Kannst du mal die lib's auf dem feed packen, denn ich würde auch gern dass Gemini Plugin nutzen. Danke und gute Besserung :thumbup:

  • Hi,
    kurze Frage, wenn ich das neue beta image installiere (geflasht habe) und oozoon ändert etwas dran, muß ich nicht neu flashen, läuft wie bisher über das Update?


    Ciao

    sollte über update laufen ( sofern es keine probleme gibt )

    Dreambox 8000HDsss 1T OoZooN OE 2.0
    Dreambox 800 HDse OoZooN OE 1.6
    Dreambox 7020is 250GB
    Spiegel- LAMINAS OFC-1200 am Motor
    Motor-Interstar GI-50-120
    LNB-Sharp BS1R8EL 100W/85cm WISI auf 19,2E Profi Class Multischalter 5/8 PIU-4 Inverto Quattro Black Ultra IDLB-QUTL40

  • Hab die neue Version installiert und scheint alles zu funktionieren.
    Das einzige was ich nicht installieren kann, wie auch gestern schon, ist der You Tube Player. Wenn ich es anklicke, zeigt er mir an "enigma2-plagin-extensions-mytube" und "python-pdata" und dann gibt er an 1 Paket installiert. Es wurde aber nix installiert. Müßte er nicht 2 Pakete angeben?

    DM 8000 HD PVR mit Release-4.1 + 1TB Festplatte von Seagate + Lüfter von SHADOW WINGS SW1 92mm



    Benzin ist zu kostbar, um in popeligen Autos verfeuert zu werden!!!
    Mein Firebird ist ein Hybrid, er verbrennt Benzin und Gummi! :D

  • Pontiac ,


    bitte das Plugin per Telnet oder WebAdmin installieren und die Ausgabe in deinem Beitrag anhängen, sonst wird das nichts.
    Dort kannst du sehen wo es klemmt.

  • Fast alles hat super geklappt und läuft, außer die Benutzerscript Sache, da habe ich noch nicht das passende gefunden..... :( bzw. stelle mich zu blöde an! ?(

  • Hi,
    kurze Frage, wenn ich das neue beta image installiere (geflasht habe) und oozoon ändert etwas dran, muß ich nicht neu flashen, läuft wie bisher über das Update?


    Ciao


    ja, das kann genauso geupdatet werden wie bisher. der updatefeed ist schon jetzt derjenige, aus dem später die images erstellt werden.

    two beer or not two beer, that's the question!


    rotespony.jpg


    Mein kleines rotes Pony :love:

  • phantom3


    Blaue Taste und dann:


    1.png

  • Ist das Plugin denn überhaupt installiert?

  • kann ich was aufklären helfen? worum geht's? was ist nicht zu finden?

    two beer or not two beer, that's the question!


    rotespony.jpg


    Mein kleines rotes Pony :love:

  • mir fehlt "enigma2-plagin-extensions-mytube" und hab es über DCC installiert und da kommt diese Meldung:


    [edit-S] Ausgaben bitte, der besseren Übersicht wegen, immer im Zitat oder Code-Modus anhängen, danke.


    "python-gdata" wurde installiert

    DM 8000 HD PVR mit Release-4.1 + 1TB Festplatte von Seagate + Lüfter von SHADOW WINGS SW1 92mm



    Benzin ist zu kostbar, um in popeligen Autos verfeuert zu werden!!!
    Mein Firebird ist ein Hybrid, er verbrennt Benzin und Gummi! :D

  • Sorry war mein Fehler gewesen :D mach ich das nächste mal besser


    Hatte deinen Beitrag schon gelesen und jetzt warte ich halt :whistling:

    DM 8000 HD PVR mit Release-4.1 + 1TB Festplatte von Seagate + Lüfter von SHADOW WINGS SW1 92mm



    Benzin ist zu kostbar, um in popeligen Autos verfeuert zu werden!!!
    Mein Firebird ist ein Hybrid, er verbrennt Benzin und Gummi! :D

  • Bekomm irgendwie das unionfs nicht hin, habe es immer mit dem Befehl unionctl gemacht im oe1.6, geht aber irgendwie in der neue oe2.0 nicht, oder muss ich was anderes machen?

  • Hast du mal nachgesehen ob das Modul überhaupt installiert ist?

  • Das kernel-module-unionfs3.2-r9.22-bsp1.0 ist auf dem feed. ;)

  • Super, dass ist nett. Das unionfs.ko hatte ich eben drauf und es ging nicht. Hoffe ich kann später nochmal testen, vorhin hatte opkg remove wife nicht geklappt

    Dieser Beitrag wurde bereits 1 Mal editiert, zuletzt von Florie ()

  • Mh, irgendwie gehts nicht:

    Code
    1. root@dm8000:~# unionctl /Aufnahmen/ --add /hdd/movie/Flo/
    2. Failed to add /hdd/movie/Flo/ into /Aufnahmen: Invalid argument
    3. root@dm8000:~# opkg list-installed | grep union
    4. kernel-module-unionfs - 3.2-r9.22-bsp1.0
    5. unionfs-utils - 0.2.1
    6. root@dm8000:~#


    Bitte kein Mehrfachposting, sondern die Edit Funktion nutzen, danke Bukowsky